Browse files

JBTM-1410 Added a note in the README.md that java version 1.6 or grea…

…ter is required
  • Loading branch information...
1 parent efc90af commit cef46ca49e2054ac5e307d20d0531d65d3c5847d @tomjenkinson tomjenkinson committed Jan 2, 2013
Showing with 6 additions and 0 deletions.
  1. +6 −0 README.md
View
6 README.md
@@ -10,6 +10,12 @@ This build uses a patch of the EMMA Jar, the source code for the patch is availa
The latest version of the patched emma is available from /ext folder.
+Requirements
+------------
+To build Narayana you should have installed:
+Java 1.6.0 or greater
+
+
Building Naryana
----------------
To build Narayana you should call:

0 comments on commit cef46ca

Please sign in to comment.